function FileData_Pairs(x)
{
x.t("coding","[18]");
x.t("notes","version");
x.t("[27]","3gpp");
x.t("version","03.000");
x.t("hardware","interface");
x.t("terminating","equipment");
x.t("[16]","sim");
x.t("description","version");
x.t("description","ids");
x.t("[4]","java");
x.t("918/en","300");
x.t("related","documents");
x.t("user's","guide");
x.t("27.060","gsm");
x.t("coded","character");
x.t("v.250","serial");
x.t("user","equipment");
x.t("handset","specification");
x.t("gprs","startup");
x.t("[22]","3gpp");
x.t("interface","[27]");
x.t("interface","description");
x.t("interface","short");
x.t("interface","design");
x.t("interface","[28]");
x.t("interface","(mmi)");
x.t("introduction","1.2");
x.t("pdf","[16]");
x.t("pdf","[4]");
x.t("pdf","[11]");
x.t("pdf","[6]");
x.t("pdf","[15]");
x.t("pdf","[3]");
x.t("pdf","[5]");
x.t("pdf","[12]");
x.t("pdf","[14]");
x.t("pdf","[2]");
x.t("[11]","application");
x.t("v.24","list");
x.t("v4.2","[30]");
x.t("[29]","common");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("03.38","alphabets");
x.t("subscriber","identity");
x.t("22.101","gsm");
x.t("22.101","service");
x.t("[18]","itu-t");
x.t("[6]","gprs");
x.t("access","profile");
x.t("bluetooth","special");
x.t("07.05","data");
x.t("over-the-air","firmware");
x.t("command","user");
x.t("list","definitions");
x.t("short","message");
x.t("07.07","command");
x.t("tty","ctm");
x.t("issued","bluetooth");
x.t("group","[17]");
x.t("tc65","hardware");
x.t("tc65","release");
x.t("tc65","ids");
x.t("tc65","firmware");
x.t("tc65","terminal");
x.t("guide","pdf");
x.t("guide","ids");
x.t("guide","[7]");
x.t("(dte)","data");
x.t("[24]","3gpp");
x.t("identity","module");
x.t("supporting","packet");
x.t("developer's","guide");
x.t("[13]","application");
x.t("[1]","tc65");
x.t("remote-sat","user's");
x.t("sim","interface");
x.t("sim","access");
x.t("sim","application");
x.t("principles","[29]");
x.t("common","pcn");
x.t("[30]","usb.org");
x.t("[8]","multiplex");
x.t("updating","tc65");
x.t("integrating","usb");
x.t("profile","interoperability");
x.t("circuit-terminating","equipment");
x.t("23.038","gsm");
x.t("gsm","03.38");
x.t("gsm","22.101");
x.t("gsm","07.05");
x.t("gsm","07.07");
x.t("gsm","02.30");
x.t("gsm","07.60");
x.t("gsm","11.11");
x.t("gsm","11.14");
x.t("gsm","applications");
x.t("gsm","02.04");
x.t("300","918");
x.t("(cphs)","v4.2");
x.t("ctm","equipment");
x.t("(ucs)","ucs2");
x.t("(sms)","cell");
x.t("cell","broadcast");
x.t("[26]","3gpp");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.2");
x.t("[15]","application");
x.t("918","gsm");
x.t("[3]","tc65");
x.t("multiplexer","user's");
x.t("revision","1.0");
x.t("1.0","issued");
x.t("itu-t","recommendation");
x.t("automatic","dialling");
x.t("serial","asynchronous");
x.t("1.2","related");
x.t("control","[20]");
x.t("design","ids");
x.t("[21]","3gpp");
x.t("language","specific");
x.t("release","notes");
x.t("[10]","application");
x.t("interest","group");
x.t("51.011","gsm");
x.t("[28]","3gpp");
x.t("02.30","man-machine");
x.t("07.60","mobile");
x.t("ids","pdf");
x.t("ids","[8]");
x.t("ids","[10]");
x.t("ids","[9]");
x.t("[17]","iso/iec10646");
x.t("interchange","circuits");
x.t("[5]","remote-sat");
x.t("firmware","ids");
x.t("firmware","update");
x.t("(dce)","[19]");
x.t("100","918/en");
x.t("100","907");
x.t("message","service");
x.t("java","user's");
x.t("iso/iec10646","universal");
x.t("27.005","gsm");
x.t("recommendation","v.250");
x.t("recommendation","v.24");
x.t("supplementary","services");
x.t("[23]","3gpp");
x.t("dte","dce");
x.t("pcn","handset");
x.t("usb","gsm");
x.t("specific","information");
x.t("27.007","gsm");
x.t("[12]","application");
x.t("circuit","terminating");
x.t("broadcast","service");
x.t("dialling","control");
x.t("services","[26]");
x.t("services","[21]");
x.t("audio","interface");
x.t("interoperability","specification");
x.t("data","circuit-terminating");
x.t("data","circuit");
x.t("data","terminal");
x.t("[19]","itu-t");
x.t("man-machine","interface");
x.t("information","[23]");
x.t("11.11","specification");
x.t("module","mobile");
x.t("[7]","multiplexer");
x.t("bit","coding");
x.t("switched","services");
x.t("multiplex","driver");
x.t("application","developer's");
x.t("application","note");
x.t("application","toolkit");
x.t("multiple-octet","coded");
x.t("asynchronous","automatic");
x.t("alphabets","language");
x.t("specification","subscriber");
x.t("specification","sim");
x.t("specification","(cphs)");
x.t("specification","revision");
x.t("universal","multiple-octet");
x.t("character","(ucs)");
x.t("(ms)","[22]");
x.t("(ms)","supporting");
x.t("11.14","gsm");
x.t("11.14","specification");
x.t("note","over-the-air");
x.t("note","updating");
x.t("note","integrating");
x.t("note","audio");
x.t("note","application");
x.t("note","using");
x.t("3gpp","27.060");
x.t("3gpp","22.101");
x.t("3gpp","23.038");
x.t("3gpp","51.011");
x.t("3gpp","100");
x.t("3gpp","27.005");
x.t("3gpp","27.007");
x.t("3gpp","11.14");
x.t("startup","user's");
x.t("applications","ids");
x.t("(ue)","[25]");
x.t("[25]","3gpp");
x.t("907","gsm");
x.t("dce","interface");
x.t("packet","switched");
x.t("03.000","pdf");
x.t("03.000","ids");
x.t("[14]","application");
x.t("special","interest");
x.t("service","principles");
x.t("service","(sms)");
x.t("service","(cbs)");
x.t("(cbs)","[24]");
x.t("[2]","tc65");
x.t("installation","guide");
x.t("using","tty");
x.t("general","supplementary");
x.t("terminal","hardware");
x.t("terminal","equipment");
x.t("driver","developer's");
x.t("driver","installation");
x.t("equipment","tc65");
x.t("equipment","(dte)");
x.t("equipment","sim");
x.t("equipment","(dce)");
x.t("equipment","dte");
x.t("equipment","data");
x.t("equipment","(ue)");
x.t("definitions","interchange");
x.t("02.04","general");
x.t("(mmi)","mobile");
x.t("usb.org","www.usb.org/developers/docs/usb_langids.pdf");
x.t("[9]","multiplex");
x.t("ucs2","bit");
x.t("circuits","data");
x.t("[20]","3gpp");
x.t("station","(ms)");
x.t("toolkit","subscriber");
x.t("update","[13]");
}
